## LsmDomCharacterData LsmDomCharacterData — Base class for DOM character data nodes |

## Functions

const char * | lsm_dom_character_data_get_data ()
void | lsm_dom_character_data_set_data ()

## Types and Values

| LsmDomCharacterData

## Object Hierarchy

        GObject
        ╰── LsmDomNode
            ╰── LsmDomCharacterData
                ╰── LsmDomText

## Description

## Functions

### lsm_dom_character_data_get_data ()

    const char *
    lsm_dom_character_data_get_data (LsmDomCharacterData *self);

### lsm_dom_character_data_set_data ()

    void
    lsm_dom_character_data_set_data (LsmDomCharacterData *self,
                                     const char *value);

## Types and Values

### LsmDomCharacterData

    typedef struct _LsmDomCharacterData LsmDomCharacterData;